diff --git a/localedata/charmaps/UTF-8 b/localedata/charmaps/UTF-8
index f9fad11..55e5548 100644
--- a/localedata/charmaps/UTF-8
+++ b/localedata/charmaps/UTF-8
@@ -11745,333 +12051,334 @@ CHARMAP
 <U4DFD>     /xe4/xb7/xbd HEXAGRAM FOR SMALL PREPONDERANCE
 <U4DFE>     /xe4/xb7/xbe HEXAGRAM FOR AFTER COMPLETION
 <U4DFF>     /xe4/xb7/xbf HEXAGRAM FOR BEFORE COMPLETION
-<U4E00>..<U4E3F> /xe4/xb8/x80 <CJK>
-<U4E40>..<U4E7F> /xe4/xb9/x80 <CJK>
-<U4E80>..<U4EBF> /xe4/xba/x80 <CJK>
-<U4EC0>..<U4EFF> /xe4/xbb/x80 <CJK>
-<U4F00>..<U4F3F> /xe4/xbc/x80 <CJK>
-<U4F40>..<U4F7F> /xe4/xbd/x80 <CJK>
-<U4F80>..<U4FBF> /xe4/xbe/x80 <CJK>
-<U4FC0>..<U4FFF> /xe4/xbf/x80 <CJK>
-<U5000>..<U503F> /xe5/x80/x80 <CJK>
-<U5040>..<U507F> /xe5/x81/x80 <CJK>
-<U5080>..<U50BF> /xe5/x82/x80 <CJK>
-<U50C0>..<U50FF> /xe5/x83/x80 <CJK>
-<U5100>..<U513F> /xe5/x84/x80 <CJK>
-<U5140>..<U517F> /xe5/x85/x80 <CJK>
-<U5180>..<U51BF> /xe5/x86/x80 <CJK>
-<U51C0>..<U51FF> /xe5/x87/x80 <CJK>
-<U5200>..<U523F> /xe5/x88/x80 <CJK>
-<U5240>..<U527F> /xe5/x89/x80 <CJK>
-<U5280>..<U52BF> /xe5/x8a/x80 <CJK>
-<U52C0>..<U52FF> /xe5/x8b/x80 <CJK>
-<U5300>..<U533F> /xe5/x8c/x80 <CJK>
-<U5340>..<U537F> /xe5/x8d/x80 <CJK>
-<U5380>..<U53BF> /xe5/x8e/x80 <CJK>
-<U53C0>..<U53FF> /xe5/x8f/x80 <CJK>
-<U5400>..<U543F> /xe5/x90/x80 <CJK>
-<U5440>..<U547F> /xe5/x91/x80 <CJK>
-<U5480>..<U54BF> /xe5/x92/x80 <CJK>
-<U54C0>..<U54FF> /xe5/x93/x80 <CJK>
-<U5500>..<U553F> /xe5/x94/x80 <CJK>
-<U5540>..<U557F> /xe5/x95/x80 <CJK>
-<U5580>..<U55BF> /xe5/x96/x80 <CJK>
-<U55C0>..<U55FF> /xe5/x97/x80 <CJK>
-<U5600>..<U563F> /xe5/x98/x80 <CJK>
-<U5640>..<U567F> /xe5/x99/x80 <CJK>
-<U5680>..<U56BF> /xe5/x9a/x80 <CJK>
-<U56C0>..<U56FF> /xe5/x9b/x80 <CJK>
-<U5700>..<U573F> /xe5/x9c/x80 <CJK>
-<U5740>..<U577F> /xe5/x9d/x80 <CJK>
-<U5780>..<U57BF> /xe5/x9e/x80 <CJK>
-<U57C0>..<U57FF> /xe5/x9f/x80 <CJK>
-<U5800>..<U583F> /xe5/xa0/x80 <CJK>
-<U5840>..<U587F> /xe5/xa1/x80 <CJK>
-<U5880>..<U58BF> /xe5/xa2/x80 <CJK>
-<U58C0>..<U58FF> /xe5/xa3/x80 <CJK>
-<U5900>..<U593F> /xe5/xa4/x80 <CJK>
-<U5940>..<U597F> /xe5/xa5/x80 <CJK>
-<U5980>..<U59BF> /xe5/xa6/x80 <CJK>
-<U59C0>..<U59FF> /xe5/xa7/x80 <CJK>
-<U5A00>..<U5A3F> /xe5/xa8/x80 <CJK>
-<U5A40>..<U5A7F> /xe5/xa9/x80 <CJK>
-<U5A80>..<U5ABF> /xe5/xaa/x80 <CJK>
-<U5AC0>..<U5AFF> /xe5/xab/x80 <CJK>
-<U5B00>..<U5B3F> /xe5/xac/x80 <CJK>
-<U5B40>..<U5B7F> /xe5/xad/x80 <CJK>
-<U5B80>..<U5BBF> /xe5/xae/x80 <CJK>
-<U5BC0>..<U5BFF> /xe5/xaf/x80 <CJK>
-<U5C00>..<U5C3F> /xe5/xb0/x80 <CJK>
-<U5C40>..<U5C7F> /xe5/xb1/x80 <CJK>
-<U5C80>..<U5CBF> /xe5/xb2/x80 <CJK>
-<U5CC0>..<U5CFF> /xe5/xb3/x80 <CJK>
-<U5D00>..<U5D3F> /xe5/xb4/x80 <CJK>
-<U5D40>..<U5D7F> /xe5/xb5/x80 <CJK>
-<U5D80>..<U5DBF> /xe5/xb6/x80 <CJK>
-<U5DC0>..<U5DFF> /xe5/xb7/x80 <CJK>
-<U5E00>..<U5E3F> /xe5/xb8/x80 <CJK>
-<U5E40>..<U5E7F> /xe5/xb9/x80 <CJK>
-<U5E80>..<U5EBF> /xe5/xba/x80 <CJK>
-<U5EC0>..<U5EFF> /xe5/xbb/x80 <CJK>
-<U5F00>..<U5F3F> /xe5/xbc/x80 <CJK>
-<U5F40>..<U5F7F> /xe5/xbd/x80 <CJK>
-<U5F80>..<U5FBF> /xe5/xbe/x80 <CJK>
-<U5FC0>..<U5FFF> /xe5/xbf/x80 <CJK>
-<U6000>..<U603F> /xe6/x80/x80 <CJK>
-<U6040>..<U607F> /xe6/x81/x80 <CJK>
-<U6080>..<U60BF> /xe6/x82/x80 <CJK>
-<U60C0>..<U60FF> /xe6/x83/x80 <CJK>
-<U6100>..<U613F> /xe6/x84/x80 <CJK>
-<U6140>..<U617F> /xe6/x85/x80 <CJK>
-<U6180>..<U61BF> /xe6/x86/x80 <CJK>
-<U61C0>..<U61FF> /xe6/x87/x80 <CJK>
-<U6200>..<U623F> /xe6/x88/x80 <CJK>
-<U6240>..<U627F> /xe6/x89/x80 <CJK>
-<U6280>..<U62BF> /xe6/x8a/x80 <CJK>
-<U62C0>..<U62FF> /xe6/x8b/x80 <CJK>
-<U6300>..<U633F> /xe6/x8c/x80 <CJK>
-<U6340>..<U637F> /xe6/x8d/x80 <CJK>
-<U6380>..<U63BF> /xe6/x8e/x80 <CJK>
-<U63C0>..<U63FF> /xe6/x8f/x80 <CJK>
-<U6400>..<U643F> /xe6/x90/x80 <CJK>
-<U6440>..<U647F> /xe6/x91/x80 <CJK>
-<U6480>..<U64BF> /xe6/x92/x80 <CJK>
-<U64C0>..<U64FF> /xe6/x93/x80 <CJK>
-<U6500>..<U653F> /xe6/x94/x80 <CJK>
-<U6540>..<U657F> /xe6/x95/x80 <CJK>
-<U6580>..<U65BF> /xe6/x96/x80 <CJK>
-<U65C0>..<U65FF> /xe6/x97/x80 <CJK>
-<U6600>..<U663F> /xe6/x98/x80 <CJK>
-<U6640>..<U667F> /xe6/x99/x80 <CJK>
-<U6680>..<U66BF> /xe6/x9a/x80 <CJK>
-<U66C0>..<U66FF> /xe6/x9b/x80 <CJK>
-<U6700>..<U673F> /xe6/x9c/x80 <CJK>
-<U6740>..<U677F> /xe6/x9d/x80 <CJK>
-<U6780>..<U67BF> /xe6/x9e/x80 <CJK>
-<U67C0>..<U67FF> /xe6/x9f/x80 <CJK>
-<U6800>..<U683F> /xe6/xa0/x80 <CJK>
-<U6840>..<U687F> /xe6/xa1/x80 <CJK>
-<U6880>..<U68BF> /xe6/xa2/x80 <CJK>
-<U68C0>..<U68FF> /xe6/xa3/x80 <CJK>
-<U6900>..<U693F> /xe6/xa4/x80 <CJK>
-<U6940>..<U697F> /xe6/xa5/x80 <CJK>
-<U6980>..<U69BF> /xe6/xa6/x80 <CJK>
-<U69C0>..<U69FF> /xe6/xa7/x80 <CJK>
-<U6A00>..<U6A3F> /xe6/xa8/x80 <CJK>
-<U6A40>..<U6A7F> /xe6/xa9/x80 <CJK>
-<U6A80>..<U6ABF> /xe6/xaa/x80 <CJK>
-<U6AC0>..<U6AFF> /xe6/xab/x80 <CJK>
-<U6B00>..<U6B3F> /xe6/xac/x80 <CJK>
-<U6B40>..<U6B7F> /xe6/xad/x80 <CJK>
-<U6B80>..<U6BBF> /xe6/xae/x80 <CJK>
-<U6BC0>..<U6BFF> /xe6/xaf/x80 <CJK>
-<U6C00>..<U6C3F> /xe6/xb0/x80 <CJK>
-<U6C40>..<U6C7F> /xe6/xb1/x80 <CJK>
-<U6C80>..<U6CBF> /xe6/xb2/x80 <CJK>
-<U6CC0>..<U6CFF> /xe6/xb3/x80 <CJK>
-<U6D00>..<U6D3F> /xe6/xb4/x80 <CJK>
-<U6D40>..<U6D7F> /xe6/xb5/x80 <CJK>
-<U6D80>..<U6DBF> /xe6/xb6/x80 <CJK>
-<U6DC0>..<U6DFF> /xe6/xb7/x80 <CJK>
-<U6E00>..<U6E3F> /xe6/xb8/x80 <CJK>
-<U6E40>..<U6E7F> /xe6/xb9/x80 <CJK>
-<U6E80>..<U6EBF> /xe6/xba/x80 <CJK>
-<U6EC0>..<U6EFF> /xe6/xbb/x80 <CJK>
-<U6F00>..<U6F3F> /xe6/xbc/x80 <CJK>
-<U6F40>..<U6F7F> /xe6/xbd/x80 <CJK>
-<U6F80>..<U6FBF> /xe6/xbe/x80 <CJK>
-<U6FC0>..<U6FFF> /xe6/xbf/x80 <CJK>
-<U7000>..<U703F> /xe7/x80/x80 <CJK>
-<U7040>..<U707F> /xe7/x81/x80 <CJK>
-<U7080>..<U70BF> /xe7/x82/x80 <CJK>
-<U70C0>..<U70FF> /xe7/x83/x80 <CJK>
-<U7100>..<U713F> /xe7/x84/x80 <CJK>
-<U7140>..<U717F> /xe7/x85/x80 <CJK>
-<U7180>..<U71BF> /xe7/x86/x80 <CJK>
-<U71C0>..<U71FF> /xe7/x87/x80 <CJK>
-<U7200>..<U723F> /xe7/x88/x80 <CJK>
-<U7240>..<U727F> /xe7/x89/x80 <CJK>
-<U7280>..<U72BF> /xe7/x8a/x80 <CJK>
-<U72C0>..<U72FF> /xe7/x8b/x80 <CJK>
-<U7300>..<U733F> /xe7/x8c/x80 <CJK>
-<U7340>..<U737F> /xe7/x8d/x80 <CJK>
-<U7380>..<U73BF> /xe7/x8e/x80 <CJK>
-<U73C0>..<U73FF> /xe7/x8f/x80 <CJK>
-<U7400>..<U743F> /xe7/x90/x80 <CJK>
-<U7440>..<U747F> /xe7/x91/x80 <CJK>
-<U7480>..<U74BF> /xe7/x92/x80 <CJK>
-<U74C0>..<U74FF> /xe7/x93/x80 <CJK>
-<U7500>..<U753F> /xe7/x94/x80 <CJK>
-<U7540>..<U757F> /xe7/x95/x80 <CJK>
-<U7580>..<U75BF> /xe7/x96/x80 <CJK>
-<U75C0>..<U75FF> /xe7/x97/x80 <CJK>
-<U7600>..<U763F> /xe7/x98/x80 <CJK>
-<U7640>..<U767F> /xe7/x99/x80 <CJK>
-<U7680>..<U76BF> /xe7/x9a/x80 <CJK>
-<U76C0>..<U76FF> /xe7/x9b/x80 <CJK>
-<U7700>..<U773F> /xe7/x9c/x80 <CJK>
-<U7740>..<U777F> /xe7/x9d/x80 <CJK>
-<U7780>..<U77BF> /xe7/x9e/x80 <CJK>
-<U77C0>..<U77FF> /xe7/x9f/x80 <CJK>
-<U7800>..<U783F> /xe7/xa0/x80 <CJK>
-<U7840>..<U787F> /xe7/xa1/x80 <CJK>
-<U7880>..<U78BF> /xe7/xa2/x80 <CJK>
-<U78C0>..<U78FF> /xe7/xa3/x80 <CJK>
-<U7900>..<U793F> /xe7/xa4/x80 <CJK>
-<U7940>..<U797F> /xe7/xa5/x80 <CJK>
-<U7980>..<U79BF> /xe7/xa6/x80 <CJK>
-<U79C0>..<U79FF> /xe7/xa7/x80 <CJK>
-<U7A00>..<U7A3F> /xe7/xa8/x80 <CJK>
-<U7A40>..<U7A7F> /xe7/xa9/x80 <CJK>
-<U7A80>..<U7ABF> /xe7/xaa/x80 <CJK>
-<U7AC0>..<U7AFF> /xe7/xab/x80 <CJK>
-<U7B00>..<U7B3F> /xe7/xac/x80 <CJK>
-<U7B40>..<U7B7F> /xe7/xad/x80 <CJK>
-<U7B80>..<U7BBF> /xe7/xae/x80 <CJK>
-<U7BC0>..<U7BFF> /xe7/xaf/x80 <CJK>
-<U7C00>..<U7C3F> /xe7/xb0/x80 <CJK>
-<U7C40>..<U7C7F> /xe7/xb1/x80 <CJK>
-<U7C80>..<U7CBF> /xe7/xb2/x80 <CJK>
-<U7CC0>..<U7CFF> /xe7/xb3/x80 <CJK>
-<U7D00>..<U7D3F> /xe7/xb4/x80 <CJK>
-<U7D40>..<U7D7F> /xe7/xb5/x80 <CJK>
-<U7D80>..<U7DBF> /xe7/xb6/x80 <CJK>
-<U7DC0>..<U7DFF> /xe7/xb7/x80 <CJK>
-<U7E00>..<U7E3F> /xe7/xb8/x80 <CJK>
-<U7E40>..<U7E7F> /xe7/xb9/x80 <CJK>
-<U7E80>..<U7EBF> /xe7/xba/x80 <CJK>
-<U7EC0>..<U7EFF> /xe7/xbb/x80 <CJK>
-<U7F00>..<U7F3F> /xe7/xbc/x80 <CJK>
-<U7F40>..<U7F7F> /xe7/xbd/x80 <CJK>
-<U7F80>..<U7FBF> /xe7/xbe/x80 <CJK>
-<U7FC0>..<U7FFF> /xe7/xbf/x80 <CJK>
-<U8000>..<U803F> /xe8/x80/x80 <CJK>
-<U8040>..<U807F> /xe8/x81/x80 <CJK>
-<U8080>..<U80BF> /xe8/x82/x80 <CJK>
-<U80C0>..<U80FF> /xe8/x83/x80 <CJK>
-<U8100>..<U813F> /xe8/x84/x80 <CJK>
-<U8140>..<U817F> /xe8/x85/x80 <CJK>
-<U8180>..<U81BF> /xe8/x86/x80 <CJK>
-<U81C0>..<U81FF> /xe8/x87/x80 <CJK>
-<U8200>..<U823F> /xe8/x88/x80 <CJK>
-<U8240>..<U827F> /xe8/x89/x80 <CJK>
-<U8280>..<U82BF> /xe8/x8a/x80 <CJK>
-<U82C0>..<U82FF> /xe8/x8b/x80 <CJK>
-<U8300>..<U833F> /xe8/x8c/x80 <CJK>
-<U8340>..<U837F> /xe8/x8d/x80 <CJK>
-<U8380>..<U83BF> /xe8/x8e/x80 <CJK>
-<U83C0>..<U83FF> /xe8/x8f/x80 <CJK>
-<U8400>..<U843F> /xe8/x90/x80 <CJK>
-<U8440>..<U847F> /xe8/x91/x80 <CJK>
-<U8480>..<U84BF> /xe8/x92/x80 <CJK>
-<U84C0>..<U84FF> /xe8/x93/x80 <CJK>
-<U8500>..<U853F> /xe8/x94/x80 <CJK>
-<U8540>..<U857F> /xe8/x95/x80 <CJK>
-<U8580>..<U85BF> /xe8/x96/x80 <CJK>
-<U85C0>..<U85FF> /xe8/x97/x80 <CJK>
-<U8600>..<U863F> /xe8/x98/x80 <CJK>
-<U8640>..<U867F> /xe8/x99/x80 <CJK>
-<U8680>..<U86BF> /xe8/x9a/x80 <CJK>
-<U86C0>..<U86FF> /xe8/x9b/x80 <CJK>
-<U8700>..<U873F> /xe8/x9c/x80 <CJK>
-<U8740>..<U877F> /xe8/x9d/x80 <CJK>
-<U8780>..<U87BF> /xe8/x9e/x80 <CJK>
-<U87C0>..<U87FF> /xe8/x9f/x80 <CJK>
-<U8800>..<U883F> /xe8/xa0/x80 <CJK>
-<U8840>..<U887F> /xe8/xa1/x80 <CJK>
-<U8880>..<U88BF> /xe8/xa2/x80 <CJK>
-<U88C0>..<U88FF> /xe8/xa3/x80 <CJK>
-<U8900>..<U893F> /xe8/xa4/x80 <CJK>
-<U8940>..<U897F> /xe8/xa5/x80 <CJK>
-<U8980>..<U89BF> /xe8/xa6/x80 <CJK>
-<U89C0>..<U89FF> /xe8/xa7/x80 <CJK>
-<U8A00>..<U8A3F> /xe8/xa8/x80 <CJK>
-<U8A40>..<U8A7F> /xe8/xa9/x80 <CJK>
-<U8A80>..<U8ABF> /xe8/xaa/x80 <CJK>
-<U8AC0>..<U8AFF> /xe8/xab/x80 <CJK>
-<U8B00>..<U8B3F> /xe8/xac/x80 <CJK>
-<U8B40>..<U8B7F> /xe8/xad/x80 <CJK>
-<U8B80>..<U8BBF> /xe8/xae/x80 <CJK>
-<U8BC0>..<U8BFF> /xe8/xaf/x80 <CJK>
-<U8C00>..<U8C3F> /xe8/xb0/x80 <CJK>
-<U8C40>..<U8C7F> /xe8/xb1/x80 <CJK>
-<U8C80>..<U8CBF> /xe8/xb2/x80 <CJK>
-<U8CC0>..<U8CFF> /xe8/xb3/x80 <CJK>
-<U8D00>..<U8D3F> /xe8/xb4/x80 <CJK>
-<U8D40>..<U8D7F> /xe8/xb5/x80 <CJK>
-<U8D80>..<U8DBF> /xe8/xb6/x80 <CJK>
-<U8DC0>..<U8DFF> /xe8/xb7/x80 <CJK>
-<U8E00>..<U8E3F> /xe8/xb8/x80 <CJK>
-<U8E40>..<U8E7F> /xe8/xb9/x80 <CJK>
-<U8E80>..<U8EBF> /xe8/xba/x80 <CJK>
-<U8EC0>..<U8EFF> /xe8/xbb/x80 <CJK>
-<U8F00>..<U8F3F> /xe8/xbc/x80 <CJK>
-<U8F40>..<U8F7F> /xe8/xbd/x80 <CJK>
-<U8F80>..<U8FBF> /xe8/xbe/x80 <CJK>
-<U8FC0>..<U8FFF> /xe8/xbf/x80 <CJK>
-<U9000>..<U903F> /xe9/x80/x80 <CJK>
-<U9040>..<U907F> /xe9/x81/x80 <CJK>
-<U9080>..<U90BF> /xe9/x82/x80 <CJK>
-<U90C0>..<U90FF> /xe9/x83/x80 <CJK>
-<U9100>..<U913F> /xe9/x84/x80 <CJK>
-<U9140>..<U917F> /xe9/x85/x80 <CJK>
-<U9180>..<U91BF> /xe9/x86/x80 <CJK>
-<U91C0>..<U91FF> /xe9/x87/x80 <CJK>
-<U9200>..<U923F> /xe9/x88/x80 <CJK>
-<U9240>..<U927F> /xe9/x89/x80 <CJK>
-<U9280>..<U92BF> /xe9/x8a/x80 <CJK>
-<U92C0>..<U92FF> /xe9/x8b/x80 <CJK>
-<U9300>..<U933F> /xe9/x8c/x80 <CJK>
-<U9340>..<U937F> /xe9/x8d/x80 <CJK>
-<U9380>..<U93BF> /xe9/x8e/x80 <CJK>
-<U93C0>..<U93FF> /xe9/x8f/x80 <CJK>
-<U9400>..<U943F> /xe9/x90/x80 <CJK>
-<U9440>..<U947F> /xe9/x91/x80 <CJK>
-<U9480>..<U94BF> /xe9/x92/x80 <CJK>
-<U94C0>..<U94FF> /xe9/x93/x80 <CJK>
-<U9500>..<U953F> /xe9/x94/x80 <CJK>
-<U9540>..<U957F> /xe9/x95/x80 <CJK>
-<U9580>..<U95BF> /xe9/x96/x80 <CJK>
-<U95C0>..<U95FF> /xe9/x97/x80 <CJK>
-<U9600>..<U963F> /xe9/x98/x80 <CJK>
-<U9640>..<U967F> /xe9/x99/x80 <CJK>
-<U9680>..<U96BF> /xe9/x9a/x80 <CJK>
-<U96C0>..<U96FF> /xe9/x9b/x80 <CJK>
-<U9700>..<U973F> /xe9/x9c/x80 <CJK>
-<U9740>..<U977F> /xe9/x9d/x80 <CJK>
-<U9780>..<U97BF> /xe9/x9e/x80 <CJK>
-<U97C0>..<U97FF> /xe9/x9f/x80 <CJK>
-<U9800>..<U983F> /xe9/xa0/x80 <CJK>
-<U9840>..<U987F> /xe9/xa1/x80 <CJK>
-<U9880>..<U98BF> /xe9/xa2/x80 <CJK>
-<U98C0>..<U98FF> /xe9/xa3/x80 <CJK>
-<U9900>..<U993F> /xe9/xa4/x80 <CJK>
-<U9940>..<U997F> /xe9/xa5/x80 <CJK>
-<U9980>..<U99BF> /xe9/xa6/x80 <CJK>
-<U99C0>..<U99FF> /xe9/xa7/x80 <CJK>
-<U9A00>..<U9A3F> /xe9/xa8/x80 <CJK>
-<U9A40>..<U9A7F> /xe9/xa9/x80 <CJK>
-<U9A80>..<U9ABF> /xe9/xaa/x80 <CJK>
-<U9AC0>..<U9AFF> /xe9/xab/x80 <CJK>
-<U9B00>..<U9B3F> /xe9/xac/x80 <CJK>
-<U9B40>..<U9B7F> /xe9/xad/x80 <CJK>
-<U9B80>..<U9BBF> /xe9/xae/x80 <CJK>
-<U9BC0>..<U9BFF> /xe9/xaf/x80 <CJK>
-<U9C00>..<U9C3F> /xe9/xb0/x80 <CJK>
-<U9C40>..<U9C7F> /xe9/xb1/x80 <CJK>
-<U9C80>..<U9CBF> /xe9/xb2/x80 <CJK>
-<U9CC0>..<U9CFF> /xe9/xb3/x80 <CJK>
-<U9D00>..<U9D3F> /xe9/xb4/x80 <CJK>
-<U9D40>..<U9D7F> /xe9/xb5/x80 <CJK>
-<U9D80>..<U9DBF> /xe9/xb6/x80 <CJK>
-<U9DC0>..<U9DFF> /xe9/xb7/x80 <CJK>
-<U9E00>..<U9E3F> /xe9/xb8/x80 <CJK>
-<U9E40>..<U9E7F> /xe9/xb9/x80 <CJK>
-<U9E80>..<U9EBF> /xe9/xba/x80 <CJK>
-<U9EC0>..<U9EFF> /xe9/xbb/x80 <CJK>
-<U9F00>..<U9F3F> /xe9/xbc/x80 <CJK>
-<U9F40>..<U9F7F> /xe9/xbd/x80 <CJK>
-<U9F80>..<U9FC3> /xe9/xbe/x80 <CJK>
+<U4E00>..<U4E3F>     /xe4/xb8/x80 <CJK Ideograph>
+<U4E40>..<U4E7F>     /xe4/xb9/x80 <CJK Ideograph>
+<U4E80>..<U4EBF>     /xe4/xba/x80 <CJK Ideograph>
+<U4EC0>..<U4EFF>     /xe4/xbb/x80 <CJK Ideograph>
+<U4F00>..<U4F3F>     /xe4/xbc/x80 <CJK Ideograph>
+<U4F40>..<U4F7F>     /xe4/xbd/x80 <CJK Ideograph>
+<U4F80>..<U4FBF>     /xe4/xbe/x80 <CJK Ideograph>
+<U4FC0>..<U4FFF>     /xe4/xbf/x80 <CJK Ideograph>
+<U5000>..<U503F>     /xe5/x80/x80 <CJK Ideograph>
+<U5040>..<U507F>     /xe5/x81/x80 <CJK Ideograph>
+<U5080>..<U50BF>     /xe5/x82/x80 <CJK Ideograph>
+<U50C0>..<U50FF>     /xe5/x83/x80 <CJK Ideograph>
+<U5100>..<U513F>     /xe5/x84/x80 <CJK Ideograph>
+<U5140>..<U517F>     /xe5/x85/x80 <CJK Ideograph>
+<U5180>..<U51BF>     /xe5/x86/x80 <CJK Ideograph>
+<U51C0>..<U51FF>     /xe5/x87/x80 <CJK Ideograph>
+<U5200>..<U523F>     /xe5/x88/x80 <CJK Ideograph>
+<U5240>..<U527F>     /xe5/x89/x80 <CJK Ideograph>
+<U5280>..<U52BF>     /xe5/x8a/x80 <CJK Ideograph>
+<U52C0>..<U52FF>     /xe5/x8b/x80 <CJK Ideograph>
+<U5300>..<U533F>     /xe5/x8c/x80 <CJK Ideograph>
+<U5340>..<U537F>     /xe5/x8d/x80 <CJK Ideograph>
+<U5380>..<U53BF>     /xe5/x8e/x80 <CJK Ideograph>
+<U53C0>..<U53FF>     /xe5/x8f/x80 <CJK Ideograph>
+<U5400>..<U543F>     /xe5/x90/x80 <CJK Ideograph>
+<U5440>..<U547F>     /xe5/x91/x80 <CJK Ideograph>
+<U5480>..<U54BF>     /xe5/x92/x80 <CJK Ideograph>
+<U54C0>..<U54FF>     /xe5/x93/x80 <CJK Ideograph>
+<U5500>..<U553F>     /xe5/x94/x80 <CJK Ideograph>
+<U5540>..<U557F>     /xe5/x95/x80 <CJK Ideograph>
+<U5580>..<U55BF>     /xe5/x96/x80 <CJK Ideograph>
+<U55C0>..<U55FF>     /xe5/x97/x80 <CJK Ideograph>
+<U5600>..<U563F>     /xe5/x98/x80 <CJK Ideograph>
+<U5640>..<U567F>     /xe5/x99/x80 <CJK Ideograph>
+<U5680>..<U56BF>     /xe5/x9a/x80 <CJK Ideograph>
+<U56C0>..<U56FF>     /xe5/x9b/x80 <CJK Ideograph>
+<U5700>..<U573F>     /xe5/x9c/x80 <CJK Ideograph>
+<U5740>..<U577F>     /xe5/x9d/x80 <CJK Ideograph>
+<U5780>..<U57BF>     /xe5/x9e/x80 <CJK Ideograph>
+<U57C0>..<U57FF>     /xe5/x9f/x80 <CJK Ideograph>
+<U5800>..<U583F>     /xe5/xa0/x80 <CJK Ideograph>
+<U5840>..<U587F>     /xe5/xa1/x80 <CJK Ideograph>
+<U5880>..<U58BF>     /xe5/xa2/x80 <CJK Ideograph>
+<U58C0>..<U58FF>     /xe5/xa3/x80 <CJK Ideograph>
+<U5900>..<U593F>     /xe5/xa4/x80 <CJK Ideograph>
+<U5940>..<U597F>     /xe5/xa5/x80 <CJK Ideograph>
+<U5980>..<U59BF>     /xe5/xa6/x80 <CJK Ideograph>
+<U59C0>..<U59FF>     /xe5/xa7/x80 <CJK Ideograph>
+<U5A00>..<U5A3F>     /xe5/xa8/x80 <CJK Ideograph>
+<U5A40>..<U5A7F>     /xe5/xa9/x80 <CJK Ideograph>
+<U5A80>..<U5ABF>     /xe5/xaa/x80 <CJK Ideograph>
+<U5AC0>..<U5AFF>     /xe5/xab/x80 <CJK Ideograph>
+<U5B00>..<U5B3F>     /xe5/xac/x80 <CJK Ideograph>
+<U5B40>..<U5B7F>     /xe5/xad/x80 <CJK Ideograph>
+<U5B80>..<U5BBF>     /xe5/xae/x80 <CJK Ideograph>
+<U5BC0>..<U5BFF>     /xe5/xaf/x80 <CJK Ideograph>
+<U5C00>..<U5C3F>     /xe5/xb0/x80 <CJK Ideograph>
+<U5C40>..<U5C7F>     /xe5/xb1/x80 <CJK Ideograph>
+<U5C80>..<U5CBF>     /xe5/xb2/x80 <CJK Ideograph>
+<U5CC0>..<U5CFF>     /xe5/xb3/x80 <CJK Ideograph>
+<U5D00>..<U5D3F>     /xe5/xb4/x80 <CJK Ideograph>
+<U5D40>..<U5D7F>     /xe5/xb5/x80 <CJK Ideograph>
+<U5D80>..<U5DBF>     /xe5/xb6/x80 <CJK Ideograph>
+<U5DC0>..<U5DFF>     /xe5/xb7/x80 <CJK Ideograph>
+<U5E00>..<U5E3F>     /xe5/xb8/x80 <CJK Ideograph>
+<U5E40>..<U5E7F>     /xe5/xb9/x80 <CJK Ideograph>
+<U5E80>..<U5EBF>     /xe5/xba/x80 <CJK Ideograph>
+<U5EC0>..<U5EFF>     /xe5/xbb/x80 <CJK Ideograph>
+<U5F00>..<U5F3F>     /xe5/xbc/x80 <CJK Ideograph>
+<U5F40>..<U5F7F>     /xe5/xbd/x80 <CJK Ideograph>
+<U5F80>..<U5FBF>     /xe5/xbe/x80 <CJK Ideograph>
+<U5FC0>..<U5FFF>     /xe5/xbf/x80 <CJK Ideograph>
+<U6000>..<U603F>     /xe6/x80/x80 <CJK Ideograph>
+<U6040>..<U607F>     /xe6/x81/x80 <CJK Ideograph>
+<U6080>..<U60BF>     /xe6/x82/x80 <CJK Ideograph>
+<U60C0>..<U60FF>     /xe6/x83/x80 <CJK Ideograph>
+<U6100>..<U613F>     /xe6/x84/x80 <CJK Ideograph>
+<U6140>..<U617F>     /xe6/x85/x80 <CJK Ideograph>
+<U6180>..<U61BF>     /xe6/x86/x80 <CJK Ideograph>
+<U61C0>..<U61FF>     /xe6/x87/x80 <CJK Ideograph>
+<U6200>..<U623F>     /xe6/x88/x80 <CJK Ideograph>
+<U6240>..<U627F>     /xe6/x89/x80 <CJK Ideograph>
+<U6280>..<U62BF>     /xe6/x8a/x80 <CJK Ideograph>
+<U62C0>..<U62FF>     /xe6/x8b/x80 <CJK Ideograph>
+<U6300>..<U633F>     /xe6/x8c/x80 <CJK Ideograph>
+<U6340>..<U637F>     /xe6/x8d/x80 <CJK Ideograph>
+<U6380>..<U63BF>     /xe6/x8e/x80 <CJK Ideograph>
+<U63C0>..<U63FF>     /xe6/x8f/x80 <CJK Ideograph>
+<U6400>..<U643F>     /xe6/x90/x80 <CJK Ideograph>
+<U6440>..<U647F>     /xe6/x91/x80 <CJK Ideograph>
+<U6480>..<U64BF>     /xe6/x92/x80 <CJK Ideograph>
+<U64C0>..<U64FF>     /xe6/x93/x80 <CJK Ideograph>
+<U6500>..<U653F>     /xe6/x94/x80 <CJK Ideograph>
+<U6540>..<U657F>     /xe6/x95/x80 <CJK Ideograph>
+<U6580>..<U65BF>     /xe6/x96/x80 <CJK Ideograph>
+<U65C0>..<U65FF>     /xe6/x97/x80 <CJK Ideograph>
+<U6600>..<U663F>     /xe6/x98/x80 <CJK Ideograph>
+<U6640>..<U667F>     /xe6/x99/x80 <CJK Ideograph>
+<U6680>..<U66BF>     /xe6/x9a/x80 <CJK Ideograph>
+<U66C0>..<U66FF>     /xe6/x9b/x80 <CJK Ideograph>
+<U6700>..<U673F>     /xe6/x9c/x80 <CJK Ideograph>
+<U6740>..<U677F>     /xe6/x9d/x80 <CJK Ideograph>
+<U6780>..<U67BF>     /xe6/x9e/x80 <CJK Ideograph>
+<U67C0>..<U67FF>     /xe6/x9f/x80 <CJK Ideograph>
+<U6800>..<U683F>     /xe6/xa0/x80 <CJK Ideograph>
+<U6840>..<U687F>     /xe6/xa1/x80 <CJK Ideograph>
+<U6880>..<U68BF>     /xe6/xa2/x80 <CJK Ideograph>
+<U68C0>..<U68FF>     /xe6/xa3/x80 <CJK Ideograph>
+<U6900>..<U693F>     /xe6/xa4/x80 <CJK Ideograph>
+<U6940>..<U697F>     /xe6/xa5/x80 <CJK Ideograph>
+<U6980>..<U69BF>     /xe6/xa6/x80 <CJK Ideograph>
+<U69C0>..<U69FF>     /xe6/xa7/x80 <CJK Ideograph>
+<U6A00>..<U6A3F>     /xe6/xa8/x80 <CJK Ideograph>
+<U6A40>..<U6A7F>     /xe6/xa9/x80 <CJK Ideograph>
+<U6A80>..<U6ABF>     /xe6/xaa/x80 <CJK Ideograph>
+<U6AC0>..<U6AFF>     /xe6/xab/x80 <CJK Ideograph>
+<U6B00>..<U6B3F>     /xe6/xac/x80 <CJK Ideograph>
+<U6B40>..<U6B7F>     /xe6/xad/x80 <CJK Ideograph>
+<U6B80>..<U6BBF>     /xe6/xae/x80 <CJK Ideograph>
+<U6BC0>..<U6BFF>     /xe6/xaf/x80 <CJK Ideograph>
+<U6C00>..<U6C3F>     /xe6/xb0/x80 <CJK Ideograph>
+<U6C40>..<U6C7F>     /xe6/xb1/x80 <CJK Ideograph>
+<U6C80>..<U6CBF>     /xe6/xb2/x80 <CJK Ideograph>
+<U6CC0>..<U6CFF>     /xe6/xb3/x80 <CJK Ideograph>
+<U6D00>..<U6D3F>     /xe6/xb4/x80 <CJK Ideograph>
+<U6D40>..<U6D7F>     /xe6/xb5/x80 <CJK Ideograph>
+<U6D80>..<U6DBF>     /xe6/xb6/x80 <CJK Ideograph>
+<U6DC0>..<U6DFF>     /xe6/xb7/x80 <CJK Ideograph>
+<U6E00>..<U6E3F>     /xe6/xb8/x80 <CJK Ideograph>
+<U6E40>..<U6E7F>     /xe6/xb9/x80 <CJK Ideograph>
+<U6E80>..<U6EBF>     /xe6/xba/x80 <CJK Ideograph>
+<U6EC0>..<U6EFF>     /xe6/xbb/x80 <CJK Ideograph>
+<U6F00>..<U6F3F>     /xe6/xbc/x80 <CJK Ideograph>
+<U6F40>..<U6F7F>     /xe6/xbd/x80 <CJK Ideograph>
+<U6F80>..<U6FBF>     /xe6/xbe/x80 <CJK Ideograph>
+<U6FC0>..<U6FFF>     /xe6/xbf/x80 <CJK Ideograph>
+<U7000>..<U703F>     /xe7/x80/x80 <CJK Ideograph>
+<U7040>..<U707F>     /xe7/x81/x80 <CJK Ideograph>
+<U7080>..<U70BF>     /xe7/x82/x80 <CJK Ideograph>
+<U70C0>..<U70FF>     /xe7/x83/x80 <CJK Ideograph>
+<U7100>..<U713F>     /xe7/x84/x80 <CJK Ideograph>
+<U7140>..<U717F>     /xe7/x85/x80 <CJK Ideograph>
+<U7180>..<U71BF>     /xe7/x86/x80 <CJK Ideograph>
+<U71C0>..<U71FF>     /xe7/x87/x80 <CJK Ideograph>
+<U7200>..<U723F>     /xe7/x88/x80 <CJK Ideograph>
+<U7240>..<U727F>     /xe7/x89/x80 <CJK Ideograph>
+<U7280>..<U72BF>     /xe7/x8a/x80 <CJK Ideograph>
+<U72C0>..<U72FF>     /xe7/x8b/x80 <CJK Ideograph>
+<U7300>..<U733F>     /xe7/x8c/x80 <CJK Ideograph>
+<U7340>..<U737F>     /xe7/x8d/x80 <CJK Ideograph>
+<U7380>..<U73BF>     /xe7/x8e/x80 <CJK Ideograph>
+<U73C0>..<U73FF>     /xe7/x8f/x80 <CJK Ideograph>
+<U7400>..<U743F>     /xe7/x90/x80 <CJK Ideograph>
+<U7440>..<U747F>     /xe7/x91/x80 <CJK Ideograph>
+<U7480>..<U74BF>     /xe7/x92/x80 <CJK Ideograph>
+<U74C0>..<U74FF>     /xe7/x93/x80 <CJK Ideograph>
+<U7500>..<U753F>     /xe7/x94/x80 <CJK Ideograph>
+<U7540>..<U757F>     /xe7/x95/x80 <CJK Ideograph>
+<U7580>..<U75BF>     /xe7/x96/x80 <CJK Ideograph>
+<U75C0>..<U75FF>     /xe7/x97/x80 <CJK Ideograph>
+<U7600>..<U763F>     /xe7/x98/x80 <CJK Ideograph>
+<U7640>..<U767F>     /xe7/x99/x80 <CJK Ideograph>
+<U7680>..<U76BF>     /xe7/x9a/x80 <CJK Ideograph>
+<U76C0>..<U76FF>     /xe7/x9b/x80 <CJK Ideograph>
+<U7700>..<U773F>     /xe7/x9c/x80 <CJK Ideograph>
+<U7740>..<U777F>     /xe7/x9d/x80 <CJK Ideograph>
+<U7780>..<U77BF>     /xe7/x9e/x80 <CJK Ideograph>
+<U77C0>..<U77FF>     /xe7/x9f/x80 <CJK Ideograph>
+<U7800>..<U783F>     /xe7/xa0/x80 <CJK Ideograph>
+<U7840>..<U787F>     /xe7/xa1/x80 <CJK Ideograph>
+<U7880>..<U78BF>     /xe7/xa2/x80 <CJK Ideograph>
+<U78C0>..<U78FF>     /xe7/xa3/x80 <CJK Ideograph>
+<U7900>..<U793F>     /xe7/xa4/x80 <CJK Ideograph>
+<U7940>..<U797F>     /xe7/xa5/x80 <CJK Ideograph>
+<U7980>..<U79BF>     /xe7/xa6/x80 <CJK Ideograph>
+<U79C0>..<U79FF>     /xe7/xa7/x80 <CJK Ideograph>
+<U7A00>..<U7A3F>     /xe7/xa8/x80 <CJK Ideograph>
+<U7A40>..<U7A7F>     /xe7/xa9/x80 <CJK Ideograph>
+<U7A80>..<U7ABF>     /xe7/xaa/x80 <CJK Ideograph>
+<U7AC0>..<U7AFF>     /xe7/xab/x80 <CJK Ideograph>
+<U7B00>..<U7B3F>     /xe7/xac/x80 <CJK Ideograph>
+<U7B40>..<U7B7F>     /xe7/xad/x80 <CJK Ideograph>
+<U7B80>..<U7BBF>     /xe7/xae/x80 <CJK Ideograph>
+<U7BC0>..<U7BFF>     /xe7/xaf/x80 <CJK Ideograph>
+<U7C00>..<U7C3F>     /xe7/xb0/x80 <CJK Ideograph>
+<U7C40>..<U7C7F>     /xe7/xb1/x80 <CJK Ideograph>
+<U7C80>..<U7CBF>     /xe7/xb2/x80 <CJK Ideograph>
+<U7CC0>..<U7CFF>     /xe7/xb3/x80 <CJK Ideograph>
+<U7D00>..<U7D3F>     /xe7/xb4/x80 <CJK Ideograph>
+<U7D40>..<U7D7F>     /xe7/xb5/x80 <CJK Ideograph>
+<U7D80>..<U7DBF>     /xe7/xb6/x80 <CJK Ideograph>
+<U7DC0>..<U7DFF>     /xe7/xb7/x80 <CJK Ideograph>
+<U7E00>..<U7E3F>     /xe7/xb8/x80 <CJK Ideograph>
+<U7E40>..<U7E7F>     /xe7/xb9/x80 <CJK Ideograph>
+<U7E80>..<U7EBF>     /xe7/xba/x80 <CJK Ideograph>
+<U7EC0>..<U7EFF>     /xe7/xbb/x80 <CJK Ideograph>
+<U7F00>..<U7F3F>     /xe7/xbc/x80 <CJK Ideograph>
+<U7F40>..<U7F7F>     /xe7/xbd/x80 <CJK Ideograph>
+<U7F80>..<U7FBF>     /xe7/xbe/x80 <CJK Ideograph>
+<U7FC0>..<U7FFF>     /xe7/xbf/x80 <CJK Ideograph>
+<U8000>..<U803F>     /xe8/x80/x80 <CJK Ideograph>
+<U8040>..<U807F>     /xe8/x81/x80 <CJK Ideograph>
+<U8080>..<U80BF>     /xe8/x82/x80 <CJK Ideograph>
+<U80C0>..<U80FF>     /xe8/x83/x80 <CJK Ideograph>
+<U8100>..<U813F>     /xe8/x84/x80 <CJK Ideograph>
+<U8140>..<U817F>     /xe8/x85/x80 <CJK Ideograph>
+<U8180>..<U81BF>     /xe8/x86/x80 <CJK Ideograph>
+<U81C0>..<U81FF>     /xe8/x87/x80 <CJK Ideograph>
+<U8200>..<U823F>     /xe8/x88/x80 <CJK Ideograph>
+<U8240>..<U827F>     /xe8/x89/x80 <CJK Ideograph>
+<U8280>..<U82BF>     /xe8/x8a/x80 <CJK Ideograph>
+<U82C0>..<U82FF>     /xe8/x8b/x80 <CJK Ideograph>
+<U8300>..<U833F>     /xe8/x8c/x80 <CJK Ideograph>
+<U8340>..<U837F>     /xe8/x8d/x80 <CJK Ideograph>
+<U8380>..<U83BF>     /xe8/x8e/x80 <CJK Ideograph>
+<U83C0>..<U83FF>     /xe8/x8f/x80 <CJK Ideograph>
+<U8400>..<U843F>     /xe8/x90/x80 <CJK Ideograph>
+<U8440>..<U847F>     /xe8/x91/x80 <CJK Ideograph>
+<U8480>..<U84BF>     /xe8/x92/x80 <CJK Ideograph>
+<U84C0>..<U84FF>     /xe8/x93/x80 <CJK Ideograph>
+<U8500>..<U853F>     /xe8/x94/x80 <CJK Ideograph>
+<U8540>..<U857F>     /xe8/x95/x80 <CJK Ideograph>
+<U8580>..<U85BF>     /xe8/x96/x80 <CJK Ideograph>
+<U85C0>..<U85FF>     /xe8/x97/x80 <CJK Ideograph>
+<U8600>..<U863F>     /xe8/x98/x80 <CJK Ideograph>
+<U8640>..<U867F>     /xe8/x99/x80 <CJK Ideograph>
+<U8680>..<U86BF>     /xe8/x9a/x80 <CJK Ideograph>
+<U86C0>..<U86FF>     /xe8/x9b/x80 <CJK Ideograph>
+<U8700>..<U873F>     /xe8/x9c/x80 <CJK Ideograph>
+<U8740>..<U877F>     /xe8/x9d/x80 <CJK Ideograph>
+<U8780>..<U87BF>     /xe8/x9e/x80 <CJK Ideograph>
+<U87C0>..<U87FF>     /xe8/x9f/x80 <CJK Ideograph>
+<U8800>..<U883F>     /xe8/xa0/x80 <CJK Ideograph>
+<U8840>..<U887F>     /xe8/xa1/x80 <CJK Ideograph>
+<U8880>..<U88BF>     /xe8/xa2/x80 <CJK Ideograph>
+<U88C0>..<U88FF>     /xe8/xa3/x80 <CJK Ideograph>
+<U8900>..<U893F>     /xe8/xa4/x80 <CJK Ideograph>
+<U8940>..<U897F>     /xe8/xa5/x80 <CJK Ideograph>
+<U8980>..<U89BF>     /xe8/xa6/x80 <CJK Ideograph>
+<U89C0>..<U89FF>     /xe8/xa7/x80 <CJK Ideograph>
+<U8A00>..<U8A3F>     /xe8/xa8/x80 <CJK Ideograph>
+<U8A40>..<U8A7F>     /xe8/xa9/x80 <CJK Ideograph>
+<U8A80>..<U8ABF>     /xe8/xaa/x80 <CJK Ideograph>
+<U8AC0>..<U8AFF>     /xe8/xab/x80 <CJK Ideograph>
+<U8B00>..<U8B3F>     /xe8/xac/x80 <CJK Ideograph>
+<U8B40>..<U8B7F>     /xe8/xad/x80 <CJK Ideograph>
+<U8B80>..<U8BBF>     /xe8/xae/x80 <CJK Ideograph>
+<U8BC0>..<U8BFF>     /xe8/xaf/x80 <CJK Ideograph>
+<U8C00>..<U8C3F>     /xe8/xb0/x80 <CJK Ideograph>
+<U8C40>..<U8C7F>     /xe8/xb1/x80 <CJK Ideograph>
+<U8C80>..<U8CBF>     /xe8/xb2/x80 <CJK Ideograph>
+<U8CC0>..<U8CFF>     /xe8/xb3/x80 <CJK Ideograph>
+<U8D00>..<U8D3F>     /xe8/xb4/x80 <CJK Ideograph>
+<U8D40>..<U8D7F>     /xe8/xb5/x80 <CJK Ideograph>
+<U8D80>..<U8DBF>     /xe8/xb6/x80 <CJK Ideograph>
+<U8DC0>..<U8DFF>     /xe8/xb7/x80 <CJK Ideograph>
+<U8E00>..<U8E3F>     /xe8/xb8/x80 <CJK Ideograph>
+<U8E40>..<U8E7F>     /xe8/xb9/x80 <CJK Ideograph>
+<U8E80>..<U8EBF>     /xe8/xba/x80 <CJK Ideograph>
+<U8EC0>..<U8EFF>     /xe8/xbb/x80 <CJK Ideograph>
+<U8F00>..<U8F3F>     /xe8/xbc/x80 <CJK Ideograph>
+<U8F40>..<U8F7F>     /xe8/xbd/x80 <CJK Ideograph>
+<U8F80>..<U8FBF>     /xe8/xbe/x80 <CJK Ideograph>
+<U8FC0>..<U8FFF>     /xe8/xbf/x80 <CJK Ideograph>
+<U9000>..<U903F>     /xe9/x80/x80 <CJK Ideograph>
+<U9040>..<U907F>     /xe9/x81/x80 <CJK Ideograph>
+<U9080>..<U90BF>     /xe9/x82/x80 <CJK Ideograph>
+<U90C0>..<U90FF>     /xe9/x83/x80 <CJK Ideograph>
+<U9100>..<U913F>     /xe9/x84/x80 <CJK Ideograph>
+<U9140>..<U917F>     /xe9/x85/x80 <CJK Ideograph>
+<U9180>..<U91BF>     /xe9/x86/x80 <CJK Ideograph>
+<U91C0>..<U91FF>     /xe9/x87/x80 <CJK Ideograph>
+<U9200>..<U923F>     /xe9/x88/x80 <CJK Ideograph>
+<U9240>..<U927F>     /xe9/x89/x80 <CJK Ideograph>
+<U9280>..<U92BF>     /xe9/x8a/x80 <CJK Ideograph>
+<U92C0>..<U92FF>     /xe9/x8b/x80 <CJK Ideograph>
+<U9300>..<U933F>     /xe9/x8c/x80 <CJK Ideograph>
+<U9340>..<U937F>     /xe9/x8d/x80 <CJK Ideograph>
+<U9380>..<U93BF>     /xe9/x8e/x80 <CJK Ideograph>
+<U93C0>..<U93FF>     /xe9/x8f/x80 <CJK Ideograph>
+<U9400>..<U943F>     /xe9/x90/x80 <CJK Ideograph>
+<U9440>..<U947F>     /xe9/x91/x80 <CJK Ideograph>
+<U9480>..<U94BF>     /xe9/x92/x80 <CJK Ideograph>
+<U94C0>..<U94FF>     /xe9/x93/x80 <CJK Ideograph>
+<U9500>..<U953F>     /xe9/x94/x80 <CJK Ideograph>
+<U9540>..<U957F>     /xe9/x95/x80 <CJK Ideograph>
+<U9580>..<U95BF>     /xe9/x96/x80 <CJK Ideograph>
+<U95C0>..<U95FF>     /xe9/x97/x80 <CJK Ideograph>
+<U9600>..<U963F>     /xe9/x98/x80 <CJK Ideograph>
+<U9640>..<U967F>     /xe9/x99/x80 <CJK Ideograph>
+<U9680>..<U96BF>     /xe9/x9a/x80 <CJK Ideograph>
+<U96C0>..<U96FF>     /xe9/x9b/x80 <CJK Ideograph>
+<U9700>..<U973F>     /xe9/x9c/x80 <CJK Ideograph>
+<U9740>..<U977F>     /xe9/x9d/x80 <CJK Ideograph>
+<U9780>..<U97BF>     /xe9/x9e/x80 <CJK Ideograph>
+<U97C0>..<U97FF>     /xe9/x9f/x80 <CJK Ideograph>
+<U9800>..<U983F>     /xe9/xa0/x80 <CJK Ideograph>
+<U9840>..<U987F>     /xe9/xa1/x80 <CJK Ideograph>
+<U9880>..<U98BF>     /xe9/xa2/x80 <CJK Ideograph>
+<U98C0>..<U98FF>     /xe9/xa3/x80 <CJK Ideograph>
+<U9900>..<U993F>     /xe9/xa4/x80 <CJK Ideograph>
+<U9940>..<U997F>     /xe9/xa5/x80 <CJK Ideograph>
+<U9980>..<U99BF>     /xe9/xa6/x80 <CJK Ideograph>
+<U99C0>..<U99FF>     /xe9/xa7/x80 <CJK Ideograph>
+<U9A00>..<U9A3F>     /xe9/xa8/x80 <CJK Ideograph>
+<U9A40>..<U9A7F>     /xe9/xa9/x80 <CJK Ideograph>
+<U9A80>..<U9ABF>     /xe9/xaa/x80 <CJK Ideograph>
+<U9AC0>..<U9AFF>     /xe9/xab/x80 <CJK Ideograph>
+<U9B00>..<U9B3F>     /xe9/xac/x80 <CJK Ideograph>
+<U9B40>..<U9B7F>     /xe9/xad/x80 <CJK Ideograph>
+<U9B80>..<U9BBF>     /xe9/xae/x80 <CJK Ideograph>
+<U9BC0>..<U9BFF>     /xe9/xaf/x80 <CJK Ideograph>
+<U9C00>..<U9C3F>     /xe9/xb0/x80 <CJK Ideograph>
+<U9C40>..<U9C7F>     /xe9/xb1/x80 <CJK Ideograph>
+<U9C80>..<U9CBF>     /xe9/xb2/x80 <CJK Ideograph>
+<U9CC0>..<U9CFF>     /xe9/xb3/x80 <CJK Ideograph>
+<U9D00>..<U9D3F>     /xe9/xb4/x80 <CJK Ideograph>
+<U9D40>..<U9D7F>     /xe9/xb5/x80 <CJK Ideograph>
+<U9D80>..<U9DBF>     /xe9/xb6/x80 <CJK Ideograph>
+<U9DC0>..<U9DFF>     /xe9/xb7/x80 <CJK Ideograph>
+<U9E00>..<U9E3F>     /xe9/xb8/x80 <CJK Ideograph>
+<U9E40>..<U9E7F>     /xe9/xb9/x80 <CJK Ideograph>
+<U9E80>..<U9EBF>     /xe9/xba/x80 <CJK Ideograph>
+<U9EC0>..<U9EFF>     /xe9/xbb/x80 <CJK Ideograph>
+<U9F00>..<U9F3F>     /xe9/xbc/x80 <CJK Ideograph>
+<U9F40>..<U9F7F>     /xe9/xbd/x80 <CJK Ideograph>
+<U9F80>..<U9FBF>     /xe9/xbe/x80 <CJK Ideograph>
+<U9FC0>..<U9FCC>     /xe9/xbf/x80 <CJK Ideograph>
 <UA000>     /xea/x80/x80 YI SYLLABLE IT
 <UA001>     /xea/x80/x81 YI SYLLABLE IX
 <UA002>     /xea/x80/x82 YI SYLLABLE I
@@ -13692,6 +13999,14 @@ CHARMAP
 <UA671>     /xea/x99/xb1 COMBINING CYRILLIC HUNDRED MILLIONS SIGN
 <UA672>     /xea/x99/xb2 COMBINING CYRILLIC THOUSAND MILLIONS SIGN
 <UA673>     /xea/x99/xb3 SLAVONIC ASTERISK
+<UA674>     /xea/x99/xb4 COMBINING CYRILLIC LETTER UKRAINIAN IE
+<UA675>     /xea/x99/xb5 COMBINING CYRILLIC LETTER I
+<UA676>     /xea/x99/xb6 COMBINING CYRILLIC LETTER YI
+<UA677>     /xea/x99/xb7 COMBINING CYRILLIC LETTER U
+<UA678>     /xea/x99/xb8 COMBINING CYRILLIC LETTER HARD SIGN
+<UA679>     /xea/x99/xb9 COMBINING CYRILLIC LETTER YERU
+<UA67A>     /xea/x99/xba COMBINING CYRILLIC LETTER SOFT SIGN
+<UA67B>     /xea/x99/xbb COMBINING CYRILLIC LETTER OMEGA
 <UA67C>     /xea/x99/xbc COMBINING CYRILLIC KAVYKA
 <UA67D>     /xea/x99/xbd COMBINING CYRILLIC PAYEROK
 <UA67E>     /xea/x99/xbe CYRILLIC KAVYKA
@@ -13720,6 +14035,13 @@ CHARMAP
 <UA695>     /xea/x9a/x95 CYRILLIC SMALL LETTER HWE
 <UA696>     /xea/x9a/x96 CYRILLIC CAPITAL LETTER SHWE
 <UA697>     /xea/x9a/x97 CYRILLIC SMALL LETTER SHWE
+<UA698>     /xea/x9a/x98 CYRILLIC CAPITAL LETTER DOUBLE O
+<UA699>     /xea/x9a/x99 CYRILLIC SMALL LETTER DOUBLE O
+<UA69A>     /xea/x9a/x9a CYRILLIC CAPITAL LETTER CROSSED O
+<UA69B>     /xea/x9a/x9b CYRILLIC SMALL LETTER CROSSED O
+<UA69C>     /xea/x9a/x9c MODIFIER LETTER CYRILLIC HARD SIGN
+<UA69D>     /xea/x9a/x9d MODIFIER LETTER CYRILLIC SOFT SIGN
+<UA69F>     /xea/x9a/x9f COMBINING CYRILLIC LETTER IOTIFIED E
 <UA6A0>     /xea/x9a/xa0 BAMUM LETTER A
 <UA6A1>     /xea/x9a/xa1 BAMUM LETTER KA
 <UA6A2>     /xea/x9a/xa2 BAMUM LETTER U
